[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_serio' (#crwlib)

# SerReadTimeout

## Declaration

Source position: _crw_serio.pas line 311

`function SerReadTimeout(`
`Handle: TSerialHandle;`
`var Buffer;`
`mSec: LongInt`
`):LongInt; overload; function SerReadTimeout(`
`Handle: TSerialHandle;`
`var Buffer: array of Byte;`
`Count: LongInt;`
`mSec: LongInt`
`):LongInt; overload;`